/* Content Layout Style 
====================================================================================================*/

/* Default Content Layout
====================================================================================================*/

.content-container,.intro-container {
	clear: both;
	margin: 40px auto ;
	padding: 0;
	width: 940px;
	}

.outer-container {
	background-color: #fff;
	border: 1px solid #d7d7d7;
	margin: 0;
	padding: 2px;
	width:auto;
	border-radius:6px; 
	-webkit-border-radius:6px; 
	-moz-border-radius:6px;}
.outer-shadow {-moz-box-shadow: 2px 1px 2px rgba(0,0,0,0.2);
-webkit-box-shadow: 2px 1px 2px rgba(0,0,0,0.2);
box-shadow: 2px 1px 2px rgba(0,0,0,0.2);}

.content-container.gray{ background-color:#dcdcdc; width:798px; padding:10px; margin:15px 0px;}

.inner-container {
	background: #fff url("../images/conten_box_gradient.jpg") repeat-x left bottom;
	margin: 0;
	padding: 10px;
	width:auto;
	border-radius:6px; 
	-webkit-border-radius:6px; 
	-moz-border-radius:6px;}

.btm-shadow {
	background: url("../images/bottom-shadow.png") no-repeat top left;
	clear: both;
	height: 7px;
	margin: 0 auto;
	padding: 0;
	width: 940px;}

.intro-content-wrap{padding-bottom:20px;margin-bottom:35px}

.intro-wrap-btm-shadow {
	clear: both;
	margin:0;
	padding:0;
	bottom: 3px;
	position: absolute;
	width:940px;
	height:6px;
	background:url("../images/inside_pg/bottom-shadow.png") no-repeat bottom center;
	z-index: 200}

/* Intro header
==========================================================*/

.intro-wrap {
	margin:-58px 0 0;
	padding:0;
	position: relative;
	background:url("../images/inside_pg/intro-pattern-bg.png") repeat-x left top;}

#intro-bg-graphic {
clear: both;
background: white url("../images/inside_pg/gcc_bg1.jpg") repeat-x bottom left;
}	

.intro-main-pic {
	margin:0;
	padding:0;
	position:absolute;
	bottom: 0;
	right: 0;
	z-index: 400;}

.intro-text {
	margin:0 0 15px 0;
	padding:0;}
	
.mid h3{ text-align:center;}
.mid img{ margin: 0 auto;}